Bug 67618 - [50cat] Template Manager remembers which folders are expanded when it is closed
[50cat] Template Manager remembers which folders are expanded when it is closed
Status: NEW
Product: platform
Classification: Unclassified
Component: Templates
5.x
PC Windows XP
: P3 (vote)
: 8.0
Assigned To: Martin Entlicher
issues@platform
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-26 19:26 UTC by malakim
Modified: 2013-09-02 12:31 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description malakim 2005-10-26 19:26:02 UTC
[ BUILD # : 200510201800 ]
[ JDK VERSION : 1.5.0_04 ]

I think it would be nice if the Template Manger would remember which folders are expanded when it is closed. It quickly gets cumbersome to expand several nodes to get to where you were the last time you edited a template.

The states should be forgotten when the IDE is restarted.
Comment 1 Jiri Rechtacek 2005-10-27 07:50:04 UTC
Good idea, I'm going to try implement in NB5.0 if it's as easy as I suppose.
Comment 2 Martin Entlicher 2013-09-02 12:31:43 UTC
Expanded folders are remembered already.
Maybe we should remember also the last selected node. It's annoying to have to scroll again to the last position.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo